Subject: [Spridgets] Hood prop rod clip

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Wed, 10 Feb 2021 21:46:07 -0500

--===============8868114970368761963==
	boundary="--_com.lge.email_1047777669884596"

----_com.lge.email_1047777669884596
   charset=utf-8
Content-Transfer-Encoding: 8bit

Alrighty!   MY BAD!The hood prop rod clip and trunk prop rod clip are 2 difrent clips.   Guess my Bugeye background betrayed me on this?   I need a hood prop rod clip.   Sorry about my mistsken identity on the clips.Now I do know the bugeye hood prop rod clip is the same as later cars with a prop rod preceding the telescopic hood support.Sorry about my confusion.ChuckSent from my LG Mobile
----_com.lge.email_1047777669884596
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Alrighty!&nbsp; &nbsp;MY BAD!</div><div dir="auto">The hood prop rod clip and trunk prop rod clip are 2 difrent clips.&nbsp; &nbsp;Guess my Bugeye background betrayed me on this?&nbsp; &nbsp;I need a hood prop rod clip.&nbsp; &nbsp;</div><div dir="auto">Sorry about my mistsken identity on the clips.</div><div dir="auto">Now I do know the bugeye hood prop rod clip is the same as later cars with a prop rod preceding the telescopic hood support.</div><div dir="auto">Sorry about my confusion.</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1047777669884596--

--===============8868114970368761963==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8868114970368761963==--